YUM Errors

Discussion in 'Installation/Configuration' started by grrrommm, Aug 13, 2014.

  1. grrrommm

    grrrommm New Member


    I would be very pleased if one of you guys/girls could help me with the following issue.

    When ever I try to update with YUM I get this error:

    I have no clue what could be the cause of the issue....

    System is running CentOS 7; fairly clean install (....must have done something wrong to it:) )

    Thanks in advance!
  2. grrrommm

    grrrommm New Member

    Wasn't that clean....[SOLVED]

    Removed EPL from (epel.conf)....did the trick...


Share This Page